/*
Typography
=========================== */
html,body {
    width:100%;
    height: auto;
    margin:0;
    padding:0;
    overflow-x: hidden;
}

body {
    font-family: 'Montserrat', sans-serif;
    position: relative;
    font-size:14px;
    line-height:24px;
    color:#6f6f6f;
}

a{
    color: #6f6f6f;
}

a,
a:active,
a:focus,
a:hover{
    outline:none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover{
    text-decoration:underline;
}

h1, h2, h3, h4, h5, h6{
    color:#3f3f3f;
    margin:0 0 15px 0;
    letter-spacing: 1px;
    font-weight: bold;
}

h1{
    font-size:48px;
    line-height:52px;
}

h2{
    font-size:36px;
    line-height:48px;
}

h3{
    font-size:30px;
    line-height:36px;
}

h4{
    font-size:24px;
    line-height:30px;
}

h5{
    font-size:18px;
    line-height:24px;
}

h6{
    font-size:14px;
    line-height:18px;
}

p{
    margin-bottom:20px;
}

.section{
    padding: 70px 0;
    position: relative;
}

/*
Navbar Adjusment
=========================== */
/* Navbar Atribute ------*/
.attr-nav > ul > li > a{
    padding: 28px 15px;
}

ul.cart-list > li.total > .btn{
    border-bottom: solid 1px #cfcfcf !important;
    color: #fff !important;
    padding: 10px 15px;
}

@media (min-width: 1024px) {
    /* Navbar General ------*/
    nav.navbar ul.nav > li > a{
        padding: 30px 15px;
        font-weight: 600;
    }
    
    nav.navbar .navbar-brand{
        margin-top: 0;
    }
    
    nav.navbar .navbar-brand img.logo{
        width: 50px;
    }

    nav.navbar .navbar-brand{
        margin-top: 0;
    }
    
    nav.navbar .navbar-brand img.logo{
        width: 50px;
    }
    
    nav.navbar li.dropdown ul.dropdown-menu{
        border-top: solid 5px;
    }
    
    /* Navbar Center ------*/
    nav.navbar-center .navbar-brand{
        margin: 0 !important;
    }
    
    /* Navbar Brand Top ------*/
    nav.navbar-brand-top .navbar-brand{
        margin: 10px !important;
    }
    
    /* Navbar Full ------*/
    nav.navbar-full .navbar-brand{
        position: relative;
        top: -15px;
    }
    
    /* Navbar Sidebar ------*/
    nav.navbar-sidebar ul.nav,
    nav.navbar-sidebar .navbar-brand{
        margin-bottom: 50px;
    }
    
    nav.navbar-sidebar ul.nav > li > a{
        padding: 10px 15px;
        font-weight: bold;
    }
    
    /* Navbar Transparent & Fixed ------*/
    nav.navbar.bootsnav.navbar-transparent.white{
        background-color: rgba(255,255,255,0.3);
        border-bottom: solid 1px #bbb;
    }
    
    nav.navbar.navbar-inverse.bootsnav.navbar-transparent.dark,
    nav.navbar.bootsnav.navbar-transparent.dark{
        background-color: rgba(0,0,0,0.3);
        border-bottom: solid 1px #555;
    }
    
    nav.navbar.bootsnav.navbar-transparent.white .attr-nav{
        border-left: solid 1px #bbb;
    }
    
    nav.navbar.navbar-inverse.bootsnav.navbar-transparent.dark .attr-nav,
    nav.navbar.bootsnav.navbar-transparent.dark .attr-nav{
        border-left: solid 1px #555;
    }
    
    nav.navbar.bootsnav.no-background.white .attr-nav > ul > li > a,
    nav.navbar.bootsnav.navbar-transparent.white .attr-nav > ul > li > a,
    nav.navbar.bootsnav.navbar-transparent.white ul.nav > li > a,
    nav.navbar.bootsnav.no-background.white ul.nav > li > a{
        color: #fff;
    }
    
    nav.navbar.bootsnav.navbar-transparent.dark .attr-nav > ul > li > a,
    nav.navbar.bootsnav.navbar-transparent.dark ul.nav > li > a{
        color: #eee;
    }
}

@media (max-width: 992px) {
    /* Navbar General ------*/
    nav.navbar .navbar-brand{
        margin-top: 0;
        position: relative;
        top: -2px;
    }
    
    nav.navbar .navbar-brand img.logo{
        width: 30px;
    }
    
    .attr-nav > ul > li > a{
        padding: 16px 15px 15px;
    }
    
    /* Navbar Mobile slide ------*/
    nav.navbar.navbar-mobile ul.nav > li > a{
        padding: 15px 15px;
    }
    
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu > li > a{
        padding-right: 15px !important;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
    
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu .col-menu .title{
        padding-right: 30px !important;
        padding-top: 13px !important;
        padding-bottom: 13px !important;
    }
    
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu .col-menu ul.menu-col li a{
        padding-top: 13px !important;
        padding-bottom: 13px !important;
    }
    
    /* Navbar Full ------*/
     nav.navbar-full .navbar-brand{
        top: 0;
        padding-top: 10px;
    }
}

/* Navbar Inverse
=================================*/
nav.navbar.navbar-inverse{
    background-color: #222;
    border-bottom: solid 1px #303030;
}

nav.navbar.navbar-inverse ul.cart-list > li.total > .btn{
    border-bottom: solid 1px #222 !important;
}

nav.navbar.navbar-inverse ul.cart-list > li.total .pull-right{
    color: #fff;
}

nav.navbar.navbar-inverse.megamenu ul.dropdown-menu.megamenu-content .content ul.menu-col li a,
nav.navbar.navbar-inverse ul.nav > li > a{
    color: #eee;
}

nav.navbar.navbar-inverse ul.nav > li.dropdown > a{
    background-color: #222;
}

nav.navbar.navbar-inverse li.dropdown ul.dropdown-menu > li > a{
    color: #999;
}

nav.navbar.navbar-inverse ul.nav .dropdown-menu h1,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h2,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h3,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h4,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h5,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h6{
    color: #fff;
}

nav.navbar.navbar-inverse .form-control{
    background-color: #333;
    border-color: #303030;
    color: #fff;
}

nav.navbar.navbar-inverse .attr-nav > ul > li > a{
    color: #eee;
}

nav.navbar.navbar-inverse .attr-nav > ul > li.dropdown ul.dropdown-menu{
    background-color: #222;
    border-left: solid 1px #303030;
    border-bottom: solid 1px #303030;
    border-right: solid 1px #303030;
}

nav.navbar.navbar-inverse ul.cart-list > li{
    border-bottom: solid 1px #303030;
    color: #eee;
}

nav.navbar.navbar-inverse ul.cart-list > li img{
    border: solid 1px #303030;
}

nav.navbar.navbar-inverse ul.cart-list > li.total{
    background-color: #333;
}

nav.navbar.navbar-inverse .share ul > li > a{
    background-color: #555;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-menu{
    border-right: solid 1px #303030;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li > a{
    border-bottom: solid 1px #303030;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-content{
    border-left: solid 1px #303030;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li > a:hover,
nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li > a:focus,
nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li.active > a{
    background-color: #333 !important;
}

nav.navbar-inverse.navbar-full ul.nav > li > a{
    border:none;
}

nav.navbar-inverse.navbar-full .navbar-collapse .wrap-full-menu{
    background-color: #222;
}

nav.navbar-inverse.navbar-full .navbar-toggle{
    background-color: #222 !important;
    color: #6f6f6f;
}

@media (min-width: 1024px) {
    nav.navbar.navbar-inverse ul.nav .dropdown-menu{
        background-color: #222 !important;
        border-left: solid 1px #303030 !important;
        border-bottom: solid 1px #303030 !important;
        border-right: solid 1px #303030 !important;
    }

    nav.navbar.navbar-inverse li.dropdown ul.dropdown-menu > li > a{
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse ul.dropdown-menu.megamenu-content .col-menu{
        border-left: solid 1px #303030;
        border-right: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse.navbar-transparent.dark{
        background-color: rgba(0,0,0,0.3);
        border-bottom: solid 1px #999;
    }
    
    nav.navbar.navbar-inverse.navbar-transparent.dark .attr-nav{
        border-left: solid 1px #999;
    }
    
    nav.navbar.navbar-inverse.no-background.white .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.navbar-transparent.dark .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.navbar-transparent.dark ul.nav > li > a,
    nav.navbar.navbar-inverse.no-background.white ul.nav > li > a{
        color: #fff;
    }
    
    nav.navbar.navbar-inverse.no-background.dark .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.no-background.dark .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.no-background.dark ul.nav > li > a,
    nav.navbar.navbar-inverse.no-background.dark ul.nav > li > a{
        color: #3f3f3f;
    }
}
@media (max-width: 992px)  {
    nav.navbar.navbar-inverse .navbar-toggle{
        color: #eee;
        background-color: #222 !important;
    }
    
    nav.navbar.navbar-inverse .navbar-nav > li > a{
        border-top: solid 1px #303030;
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse ul.nav li.dropdown ul.dropdown-menu  > li > a{
        color: #999;
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse .dropdown .megamenu-content .col-menu .title{
        border-bottom: solid 1px #303030;
        color: #eee;
    }
    
    nav.navbar.navbar-inverse .dropdown .megamenu-content .col-menu ul > li > a{
        border-bottom: solid 1px #303030;
        color: #999 !important;
    }
    
    nav.navbar.navbar-inverse .dropdown .megamenu-content .col-menu.on:last-child .title{
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul{
        border-top: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse.navbar-mobile .navbar-collapse{
        background-color: #222;
    }
}

@media (max-width: 767px)  {
    nav.navbar.navbar-inverse.navbar-mobile ul.nav{
        border-top: solid 1px #222;
    }
}

/*
Color
=========================== */
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:hover,
.side .widget ul.link li a:hover,
.side .widget ul.link li a:focus,
.check-list li:before,
ul.cart-list > li > h6 > a,
.attr-nav > ul > li > a:hover,
.attr-nav > ul > li > a:focus,
nav.navbar-sidebar ul.nav li.dropdown.on > a,
nav.navbar-sidebar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar-sidebar ul.nav li.dropdown ul.dropdown-menu li a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar.navbar-inverse ul.nav li.dropdown.on > a,
nav.navbar-sidebar ul.nav li.dropdown.on ul.dropdown-menu li.dropdown.on > a,
nav.navbar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar ul.nav > li > a:hover,
nav.navbar ul.nav > li.active > a:hover,
nav.navbar ul.nav li.active > a,
nav.navbar li.dropdown ul.dropdown-menu > li a:hover{
    color: #f43438;
}

nav.navbar.navbar-transparent ul.nav > li > a:hover,
nav.navbar.no-background ul.nav > li > a:hover,
nav.navbar ul.nav li.scroll.active > a,
nav.navbar.navbar-dark ul.nav li.dropdown ul.dropdown-menu  > li > a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar-dark ul.nav li.dropdown.on > a{
    color: #f43438 !important;
}

@media(max-width:920px){
    nav.navbar .dropdown .megamenu-content .col-menu ul > li > a:hover,
    nav.navbar.navbar-dark .dropdown .megamenu-content .col-menu .title:hover{
        color: #f43438 !important;
    }
}

/*
Border
=========================== */
ul.cart-list > li.total > .btn{
    border-color: #f43438;
}

nav.navbar li.dropdown ul.dropdown-menu{
    border-top-color: #f43438 !important;
}

/*
Background
=========================== */
ul.cart-list > li.total > .btn,
.attr-nav > ul > li > a span.badge,
nav.navbar .share ul > li > a:hover,
nav.navbar .share ul > li > a:focus{
    background-color: #f43438;
}

ul.cart-list > li.total > .btn:hover,
ul.cart-list > li.total > .btn:focus{
    background-color: #dc3236 !important;
}

/*newcss*/
header { text-align:center; padding:10px 0px 30px;}
.social-foot h5 a{    text-decoration: none; font-weight:500;}
.social-foot h5 a:hover{ color:#045c2d;}
.brsecnw { position: relative;    margin-right: 18px;}
a.brsecnw:before {    position: absolute;    height: 16px;    width: 2px;    content: "";    background: #000;    right: -14px;    top: 3px;}
.main-con { text-align:center;}
.social-foot ul li a{    color: #000;     font-size: 17px;     margin-left: 16px;}
.social-foot ul li { display:inline-block;}
.social-foot { padding: 6px 0px 6px;}
.main-con  h1{color:#045c2d;  font-size: 35px; font-weight:500; margin-bottom: 0;}
.main-con  h2{color:#696969;  font-size:14px; font-weight:500;     line-height: 1.3;}
.main-con h6{ font-weight:500; color:#000;}
.case-sec { padding:70px 0px;   background:  url(../images/teeth-bg.jpg) repeat}
.title-head  h3{ font-size:30px; color:#000; text-align:center;  text-transform: uppercase;    margin-bottom: 45px;     font-weight: 500; position:relative;}
.title-head  h3:before{ position:absolute; content:""; width:110px; height:3px ; background:#4db848; bottom:-10px; left:0px; right:0px; margin:0 auto;}
.case-sec .owl-theme .owl-nav {position: absolute;    top: -90px;    right: 10px;}
.case-sec .owl-nav button {background:#4db848 !important; padding:6px 12px !important; color:#fff !important; font-size:20px !important;}
.case-sec .owl-dots {    margin-top: 16px;}
.uniqfeature { padding:70px 0px;  }
.uni-pic { position:relative; margin-top:30px;}
.uni-pic img.hr-sec{ width:100%; opacity: 1; transition: .5s ease;}
.cont-uniq {transition:.5s ease; position:absolute; top:45%; left: 0; text-align:center; opacity:0; right:0; margin:0 auto;}
.cont-uniq h5  {background-color:#4CAF50;  color: #FFF;  font-size: 16px;  padding: 16px 0px; font-weight:400;}
.uni-pic:hover .cont-uniq{ opacity:1;}
.uni-pic:hover img.hr-sec{opacity: 0.5;}
.title-head .para{ width:60%; margin:0 auto; text-align:center; }
.contact-sec {  background:url(../images/contact-bg.jpg) no-repeat;     background-position: center;
    background-size: cover;}
.sub-con {  width: 60%;  background: #000000c4;  padding: 100px 30px;}
.sub-con .form-control{  background-color: transparent;   height: 48px ;     color: #FFF;}
.sub-con textarea.form-control {    height: 142px !important;}
.sub-con .form-group {    margin-bottom: 24px;}
.contact-sec .title-head h3{    text-align: left; color:#FFF;}
.contact-sec .title-head h3:before {  right: inherit;}
 button.sub_btn { background: #4db848;    padding: 6px 18px;    border: 0;    color: #FFF;    text-transform: uppercase;    border-radius: 4px;}
.input-group span {    background: url(../images/sprites.png) no-repeat scroll 0 0 transparent;    background-size: 25px auto;
    padding: 6px 18px;  background-position: 5px -34px;}
 
footer { background: #222;    padding: 50px 0;}
footer h4{font-size: 20px;    color: #46bc90;    font-weight: 600;}
footer h5{ color:#FFF; font-weight:500; font-size:15px;}
footer ul li {display:inline-block; margin-left:8px; vertical-align:top;}
footer ul li a{ width:35px; height:35px; display:block; background:#FFF ; padding:8px; border-radius:50px; text-align:center; vertical-align:top; color:#000;}
footer ul { margin:0px; padding:0px;  }
footer ul li:first-child{ margin-left:0px;}
footer p{color: #bdbdbd;}
footer .col-sm-4, footer .col-sm-12 {min-height:220px;} 
.copy-right p{color: #46bc90; text-align:center;}
.copy-right { border-top:1px solid #CCC; padding-top:15px;}


/*top*/
#back2Top {width:42px; line-height:42px; overflow: hidden; z-index:999; display:none; cursor: pointer; position:fixed;  bottom: 50px;    right:65px; background:#908d8de6;  color:#FFF; text-align:center;  font-size: 20px;    text-decoration: none;    }
.box-contact{ position:fixed; right:10px;  bottom: 50px;  width: 42px;  line-height: 42px;    overflow: hidden;    z-index: 999;    background:#908d8de6; color:#FFF; text-align: center; font-size: 20px;  text-decoration: none; }
.box-contact a{ color:#FFF}
.social-foot ul li a:hover{ color:#4db848;}
footer ul li a:hover{ background:#4db848; color:#FFF;}
button.sub_btn:hover{ background:#000;}
.thnk-sec h2 {font-size: 80px;    font-weight: 400;    margin-bottom: 56px;    color: #4db848;}
.revi-sec { background: #f8f8f8;    padding: 70px 0;}
.thnk-sec h6 { font-size: 26px;}
.thnk-sec { text-align:center;}	
.blog-sec { padding: 70px 0; background:url(../images/blg-bg.png) no-repeat;     background-color: #fbfbfb;    background-position: center;    background-size: cover;}
.box-blg-pic img{ max-width:100%;}
.blog-sub {    margin-bottom: 46px;   }
.flr-right { float:right !important;}
.blg-con h4 { text-transform:uppercase; font-size:25px; font-weight:500;     color: #000; margin-top:10px;}
.blg-con .date {    display: inline-block;    margin-right: 16px;     font-style: italic;}
.blg-con .author {    display: inline-block;     font-style: italic;}
.blg-con a{ font-size:18px; text-transform:uppercase; color:#000; font-weight:500; text-decoration:none; }
.blog-sub:hover  a{ color:#4db848}
.box-blg-pic:hover { -ms-transform: rotate(5deg); /* IE 9 */
  transform: rotate(5deg); /* Standard syntax */     -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;}
	
.box-blg-pic{  -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;  }
.blog-sub:hover h4 {    color: #4db848;}
.blog-sub:hover .fa{ color: #4db848;}	
.blg-details {    padding: 40px 0;    background: #f5f5f5;}
.blg-details .blg-con {    margin-top: 35px;}
.blg-details ul li{ display:block; margin-bottom:10px; position:relative; padding-left:30px; font-size:15px;}
.blg-details ul li:before{ content: "\f00c ";    font-family: FontAwesome;     color: #4db848;    font-size: 18px;
    position: absolute;    top: 0px;    left:  0px;}
.blg-details ul { padding:0px;}
.blg-details p{ color:#000; font-size:15px;}
 


  
	
/*Responsive code*/
 
@media only screen and (max-width:1024px) {
footer h5 { font-size:12px; line-height:1.3;	}
footer p { font-size:12px; line-height:1.4;}
.copy-right {    margin-top: 50px;}
footer .col-sm-4, footer .col-sm-12 {    min-height: auto;}
footer ul li a {width: 28px;    padding: 2px 4px;    height: 28px;}
.main-con h1 {    font-size: 30px;     line-height: 1.3;}
.title-head h3 {    font-size: 27px; }
.rewbox h4 {    line-height: 1.3;}
	
	
}

@media only screen and (max-width:980px) {
.sub-con {width:80%;padding: 60px 20px;}
.sub-con .form-control {height:40px;} 	
	
}


@media only screen and (max-width:767px) {
.sub-con {width:80%; padding:30px 20px; margin:0 auto;}
footer .col-md-4.col-xs-6 {    min-height: 130px;}
footer .col-md-4.col-xs-6 {    min-height: auto;    width: 100%;}
.main-con h5{margin-top: 8px;     font-size: 15px;}
.main-con h1 {font-size: 28px; }
.thnk-sec h2 {    margin-bottom: 26px;    font-size: 60px; }
.thnk-sec h6 {    font-size: 17px;}

}


@media only screen and (max-width:600px) {
	
.flr-right { float:none !important;}
.blog-sub .col-xs-6 {    width: 100%;    margin-bottom: 25px;}

}


@media only screen and (max-width:414px) {
footer h5 { margin-bottom: 6px;}
.sub-con {width: 100%; padding: 20px 20px;    margin: 0 auto;}
.sub-con .form-control {height:35px;}
.sub-con textarea.form-control {height:100px !important;}
.input-group span { background-size: 22px auto;}
.title-head h3 {font-size: 22px;     margin-bottom: 35px;}
.main-con h1 {    font-size: 22px;}
.social-foot ul { padding-left:0px;}
.title-head .para {    width: 100%;}
.cont-uniq h5 {  font-size: 12px;    padding: 6px 0px;     line-height: 1.4;}
.cont-uniq {    bottom: 0;}
header {    padding: 10px 0px 10px;}
.social-foot ul{ margin-bottom:0px;}
.brsecnw {    margin-right: 0;}
.thnk-sec h6 {    font-size: 15px;}
.thnk-sec h2 {    margin-bottom: 16px;    font-size: 50px;}



}
@media only screen and (max-width:360px) {
a.brsecnw:before{ display:none;}
.revi-sec{ padding:30px 0px;}
.social-foot h5 {    font-size: 15px;}
.social-foot h5 a { display:block;}

}	